<template>
  <v-app full-height>
    <v-container fluid class="fill-height pa-0">
        <v-row class="fill-height ma-0">
            <v-col cols="3" class="madbot-sidebar d-flex flex-column pa-2">
                <Userbar class="mt-auto"/>
            </v-col>
            <v-col class="pa-1">
                <v-main class="fill-height">
                <slot />
                </v-main>
            </v-col>
        </v-row>
    </v-container>
  </v-app>
</template>

<style>
.madbot-sidebar {
    background-color: #FBFBFB;
}
</style>
